#product {
height:100%;
padding:0;
width:800px;
}

#product .inner {
	max-width: 680px;
	width: 100%;
	margin: 20px 0 0 0;
	_margin:20px 0 0 5px;
	padding: 0;
}

/* Contents Left */
#product .pr_box {
	margin: 0;
	padding: 7px;
	max-width: 666px;
	width: 100%;
	background: url(../img/dot.gif);
	display: block;
}

#product .pr_box .in {
	margin: 0;
	padding: 10px 10px 5px 10px;
	display: block;
	background: #FFF;
	display: block;
}

#product .pr_box .left {
	max-width: 355px;
	width: 100%;
	margin: 0 0 0 20px;
	padding: 0;
	float:left;
}
@media screen and (max-width: 767px) {
	#product .pr_box .left {
		margin-left: 0;
		float: initial;
	}
}

#product .pr_box h4 ,
#product .pr_box ul {
	margin: 10px 0 10px 10px;
	padding: 0;
}

#product .red{
	color:#b60005;
}

#product .pr_box li{
	margin: 0 0 3px 0;
	padding: 0;
	color:#666666;
}


#product .hukidasi{
	max-width: 600px;
	width: 100%;
	/* min-height:145px;
	height:auto!important;
	height:145px; */
	margin:20px 0 0 40px;
	background: url(../img/img_woman.gif) no-repeat bottom right;
	display: block;
}

@media screen and (max-width: 767px) {
	#product .hukidasi{
		margin: 20px 0;
		background: none;
		background-image: none;
		background-color: #ffffee;
		border: 2px solid #aea08e;
		border-radius: 20px;
	}
}

#product .hukidasi .inner{
	max-width: 443px;
	width: 100%;
	display: block;
	padding:0 0 34px;
	margin:0;
	background: url(../img/bk_huki03.gif) no-repeat bottom;
}
@media screen and (max-width: 767px) {
	#product .hukidasi .inner {
		background-image: none;
		padding-bottom: 15px;
	}
}

#product .hukidasi .in{
	padding:15px 0 0 0;
	background: url(../img/bk_huki01.gif) no-repeat 0 0;
}
@media screen and (max-width: 767px) {
	#product .hukidasi .in {
		background-image: none;
	}
}

#product .hukidasi .in p{
	margin:0;
	padding:0 15px;
	background: url(../img/bk_huki02.gif) repeat-y left 15px;
}
@media screen and (max-width: 767px) {
	#product .hukidasi .in p {
		background-image: none;
	}
}

#product .sec{
	padding:0 5px;
}

#product .sec .float_r{
	margin-bottom:15px!important;
}

#product .pad_20{
	padding-top:20px;
}

#product .w310{
	width:310px;
}

#product .sec h4{
	margin-bottom:15px!important;
}
#product .sec h4.ma span {
	display: none;
}

@media screen and (max-width: 767px) {
	#product .sec h4 img {
		display: none;
	}
	#product .sec h4.ma span {
		display: block;
		color: #fff;
		padding: 5px 5px 1px 10px;
		background-color: #b60005;
	}

	#product .sec h4.sub span {
		display: flex;
		align-items: first baseline;
		gap: 5px;
		font-size: 80%;
		color: #b60005;
		font-weight: bold;
		border-bottom: 1px dashed #b60005;
	}
	#product .sec h4.sub span em {
		display: block;
		white-space: nowrap;
		color: #fff;
		padding: 3px 5px 1px 5px;
		background-color: #b60005;
	}
}

#product .sec .float_l{
	max-width:410px;
	width: 100%;
	margin:0;
	padding:0 15px 0 10px;
}
#product .sec dl{
	max-width:300px;
	width: 100%;
}

#product .sec dt{
	width:15px;
	float:left;
}

#product .sec dd{
	max-width:400px;
	width: 100%;
	padding:0 0 10px 0;
	float:left;
}

#product .sec ul{
	clear:both;
	max-width:540px;
	width: 100%;
	background:#f4f4f4;
	margin:10px 0 10px 55px;
	padding:10px;
	font-size:10px;
	color:#666;
}
@media screen and (max-width: 767px) {
	#product .sec ul{
		margin: 10px 0;
	}
}

#product .sec_inner{
	clear:both;
	max-width:655px;
	width: 100%;
	background:#e5e5e5;
	margin:0;
	padding:8px 8px 1px 8px;
}

#product .sec_inner .in{
	background:#FFF;
	margin:0;
	padding:10px;
	margin:0 0 10px 0;
	position:relative;
}


#product .sec_inner .in_01{
	min-height:251px;
	height:auto!important;
	height:251px;
	position:relative;
}

/* �t���[�_�C���� */
#tell{
	margin:10px auto 30px auto;
	width:800px;
	height:85px;
	border:1px dotted #999999;
}

#tell h3{
	width:555;
	float:left;
}

#tell .btn{
	margin-top:14px;
	margin-left:80px;
	float:left;
}


